h2.bt {
    text-align: center;
    background: url(../images/h-1.png) no-repeat 48% 50%;
    font-size: 24px;
    color: #323232;
}

.c3 {
    margin-top: 40px;
}

.c3 .content {
    margin-top: 48px;
}

.c3 .content .bd {
    overflow: hidden;
}

.c3 .content .list2 li {
    float: left;
    margin-right: 39px;
    border:1px solid #eeeeee;
}

.c3 .content .list2 li .img img {
    width: 270px;
    height: 200px;
}

.c3 .content .list2 li h3 {
    font-weight: 500;
    font-size: 15px;
    color: #5f5f5f;
    line-height: 48px;
    text-align: center;
}

.c4 {
    margin-top: 80px;
}

.c4 .content {
    margin-top: 48px;
}

.c4 .content .bd {
    overflow: hidden;
}

.c4 .content .list2 li {
    float: left;
    margin-right: 39px;
}

.c4 .content .list2 li .img img {
    width: 270px;
    height: 200px;
}

.c4 .content .list2 li h3 {
    font-weight: 500;
    font-size: 15px;
    color: #5f5f5f;
    line-height: 48px;
    text-align: center;
}

.f_link {
    line-height: 47px;
    margin-top: 14px;
    font-size: 14px;
    background: #e60012;
    color: #ffffff;
}

.f_link a {
    color: #ffffff;
    padding-right: 36px;
}

.foot {
    padding-top: 60px;
    background: #3e3e3e;
}

.foot .foot1 dl {
    float: left;
    width: 126px;
}
.foot .foot1 dl:nth-child(4) {
    float: left;
    width: 126px;
    padding-left: 47px;
}
.foot .foot1 dl dt {
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #a5a5a5;
    line-height: 30px;
}

.foot .foot1 dl dd a {
    font-size: 14px;
    line-height: 30px;
    display: block;
    color: #a5a5a5;
}

.foot .lx {
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    color: #a5a5a5;
        margin-left: 53px;
}

.foot .er {
    margin-top: 18px;
    text-align: center;
    font-size: 14px;
    color: #b3b3b3;
}

.foot .ban {
    margin-top: 24px;
    padding: 6px 0;
    border-top: 1px solid #525252;
    color: #a5a5a5;
    line-height: 26px;
}

.foot .ban a {
    color: #a5a5a5;
}

.foot .ban .xxx {
    color: #a5a5a5;
}

.foot .ban .xxx a {
    color: #a5a5a5;
}

